.badge {
    padding: 6px 10px !important;
}

.btn-decouvrir-vignette, .btn-ajouter-vignette  {
    text-align: center;
}

.home .explore-description {
    margin-top: 25px;
}

.home .explore-accroche {
    padding: 30px 0;
    font-size: 180% !important;
    color: white !important;
    background-color: #FFFFFF !important;
}


/*Couleur des boutons qui pointent sur des paiements*/ 
/*.home .purchase-button {
    background-color: #0e6c71 !important;
}

.home .purchase-button:hover {
    background-color: #298f94 !important;
}*/

.avatar-user-name {
    text-transform: initial;
    font-weight: initial;
}

.home h1.title-site {
    font-family: "Rubik" !important;
    font-size: 45px !important;
    font-weight: initial;
    line-height: 60px;
}

.home .short-width {
    width: 75%;
    margin: auto;
}

.home img.logo-partenaire {
    height: 75px;
}

.home .project-love .tab-menu a.all-project {
    font-size: 16px;
    color: #0b6dd6 !important;
    font-weight: initial;
    margin-top: -5px;
}

.home .project-love .tab-menu a.all-project:hover {
    color: #248565 !important;
}

.alert-top-verification {
    background-color: #dff0ff;
    color: #2185d0;
    border-radius: 0;
    font-weight: 500;
}

.text-currency a.sticky-link{
    color: #000;
}

.text-currency a:hover{
    color: #FFF !important;
}

.rotate-currency {
    margin-left: -30px;
}

.product-title-befor-while {
    font-size: 35px !important;
    margin-bottom: 15px;
    margin-top: 5px;
    font-family: 'Rubik', sans-serif;
}

.product-price-befor-while {
    font-size: 18px !important;
    font-weight: 100;
    margin-bottom: 5px;
    margin-top: 5px;
    font-family: 'Rubik', sans-serif;
}

.ssk .text-currency {
    text-align: center !important;
    /* line-height: 38px !important; */
    margin: 10px 0 0;
}

.ssk .text-currency-name {
    text-align: center !important;
    font-size: 12px !important;
    margin-top: 2px;
    color: rgba(255, 255, 255, 0.8);
}

.taille-pts .value {
    color: #fff !important;
}

.taille-pts .label {
    color: #fff !important;
}

#signup_form .panier-checky {
    margin-bottom: 0px !important;
}

.colonne-droite-validation .carte-cadeau-bloc .product .nom-pack {
    position: absolute !important;
    top: 30% !important;
    z-index: 1 !important;
    right: 15px !important;
    font-size: 25px !important;
    color: rgba(255, 255, 255, 0.4) !important;
    font-family: 'Barlow Condensed', sans-serif !important;
    font-weight: 500 !important;
    text-transform: initial !important;
    left: inherit !important;
}

.colonne-droite-validation .carte-cadeau-bloc .product .valeur-pack .valeur {
    font-size: 50px !important;
    font-weight: 600 !important;
    color: rgba(255, 255, 255, 0.8) !important;
    text-align: left !important;
    float: right;
}

.comment-img {
    height: 70px;
    width: 70px;
    margin: 3px 10px;
}

.link-color {
    color: #248565 !important;
}

.forgot-password-link {
    font-size: 100%;
    color: #0b6dd6 !important;
    display: initial;
}

.billing-detail h2 {
    font-size: 30px !important;
    font-weight: 300;
}

.spread-word {
    background: url(../images/banieres/banner_background.png) no-repeat center center;
    background-size: cover;
    /*background-attachment: fixed;*/
    position: relative;
    color: #FFF;
}

.spread-word-baner {
    padding: 80px 0;
}

.ui-alert-content-top-right{
    top: 100px !important;
    font-size: 13px !important;
    font-weight: 100 !important;
    font-family: 'Rubik', sans-serif !important;
    background: alpha(opacity=0.5) !important;
    border:0 !important;
}

.sweet-alert button {
    background-color: #248465 !important;
}

.sweet-alert button:focus {
    outline: none;
    box-shadow: 0 0 2px rgba(128, 179, 235, 0.5), inset 0 0 0 1px rgba(0, 0, 0, 0.05); }
.sweet-alert button:hover {
    background-color: #7ecff4; }
.sweet-alert button:active {
    background-color: #5dc2f1; }
.sweet-alert button.cancel {
    background-color: #C1C1C1 !important;
}
.sweet-alert button.cancel:hover {
    background-color: #b9b9b9; 
    /*!important !important*/ 
}
.sweet-alert button.cancel:active {
    background-color: #a8a8a8; 
    /*!important*/ 
}
.sweet-alert button.cancel:focus {
    box-shadow: rgba(197, 205, 211, 0.8) 0px 0px 2px, rgba(0, 0, 0, 0.0470588) 0px 0px 0px 1px inset !important; }
.sweet-alert button[disabled] {
    opacity: .6 !important;
    cursor: default !important; }
.sweet-alert button.confirm[disabled] {
    color: transparent !important; }
.sweet-alert button.confirm[disabled] ~ .la-ball-fall {
    opacity: 1 !important;
    visibility: visible !important;
    transition-delay: 0s; }
.sweet-alert button::-moz-focus-inner {
    border: 0 !important; }

.sweet-alert {
    background-color: white;
    font-family: 'Rubik', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    width: 478px;
    padding: 25px;
    border-radius: 5px;
    text-align: center;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -256px;
    margin-top: -200px;
    overflow: hidden;
    display: none;
    z-index: 99999; }
@media all and (max-width: 540px) {
    .sweet-alert {
        width: auto;
        margin-left: 0;
        margin-right: 0;
        left: 15px;
        right: 15px; } 
}




.btn_by_point{
    font-size: 80% !important;
}

.btn-contribution-block .btn-primary:disabled{
    background-color: #73B941 !important;
}


/*
########
######### Debut Notifications
########
*/
/*span.pull-right.notification-right{
    display: inline-block;
    min-width: 10px;
    padding: 4px 1px;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.2;
    color: #fff;
     text-align: center; 
    background-color: #f71407;
    border-radius: 10px;
    width: 23px;
    height: 23px;
    margin: 0px 5px;
}*/

span.pull-right.notification-right {
    display: inline-block;
    min-width: 10px;
    padding: 5px 5px;
    font-size: 12px;
    font-weight: 100;
    line-height: 1.2;
    color: #fff;
    text-align: center;
    background-color: #f71407;
    border-radius: 7px;
    width: 30px;
    height: 24px;
    margin: -3px 0px;
}


.badge-notif {
    position:relative;
}

.badge-notif[data-notifications]:after {
    content:attr(data-notifications);
    position:absolute;
    top:-11px;
    right:2px;
    font-size:.7em;
    background:red;
    color:red;
    width:13px;
    height:13px;
    text-align:center;
    line-height:21px;
    border-radius:50%;
    border: 2px #FFF solid;
    /*box-shadow:0 0 1px #333;*/

    -webkit-animation: blink 3s linear infinite;
    -moz-animation: blink 3s linear infinite;
    -ms-animation: blink 3s linear infinite;
    -o-animation: blink 3s linear infinite;
    animation: blink 3s linear infinite;


}

/*
  ########
  ######## Fin Notifications
  ########
*/

.account-bar li.active a {
    background-color: #248565 !important;
    border-radius: initial !important;
    -moz-border-radius: initial !important;
    -webkit-border-radius: initial !important;
}

.message-how-it-work {
    /*padding-bottom: 50px;*/
}

.image-how-it-work {
    padding-top: 100px;
    text-align: right;
}

.item-icon img{
    width: auto;
}

.bg-notification-nav{
    background-color: red !important;
    margin-left: -10%;
    border-left: 2px #FFF solid;
    color: white;
    padding-top: 15px;
    text-align: center;
}

.bg-badge-at-zero{
    background-color: #c4c7ca !important;
}

.account-bar li{
    border-bottom: 0.5px #dee1e4 solid;
}

td.dashboard-notification-time span{
    font-size: 12px;
    color: #659e8b;
}

td.dashboard-notification-image img{
    width: 40px;
    height: 40px;
}

td.dashboard-notification-image{
    width: 10%;
}

.faq-description-contenu{
    margin: 0px 150px !important;
}

.btn-discover-contribution-bloc {
    right: 15px;
    float: right;
    position: absolute;
    vertical-align: middle;
    top: 153px;
    z-index: 3;
}

.font-no-weight{
    font-weight: initial;
}

span.display-none{
    display: none;
}

div.btn-discover-contribution-bloc div.bg-warning{
    padding: 5px 8px;
    font-size: 12px;
    background-color: #1792ec !important;
}

.detail-de-page .btn-discover-contribution-bloc {
    position: inherit;
    display: block;
    z-index: 1;
    top: inherit !important;
    cursor: pointer !important;
    right: inherit !important;
    color: #FFF !important;
    font-size: 17px;
    font-weight: 100 !important;
    -webkit-transition: all 400ms 0ms cubic-bezier(0.47, 0, 0.75, 0.72);
    -moz-transition: all 400ms 0ms cubic-bezier(0.47, 0, 0.75, 0.72);
    -ms-transition: all 400ms 0ms cubic-bezier(0.47, 0, 0.75, 0.72);
    -o-transition: all 400ms 0ms cubic-bezier(0.47, 0, 0.75, 0.72);
    transition: all 400ms 0ms cubic-bezier(0.47, 0, 0.75, 0.72);
    margin-top: -43px;
}

.detail-de-page .campaign-item:hover .btn-discover-contribution-bloc {
    width: 100% !important;
}

.btn-discover-contribution-bloc span.contribution-icon{
    color: #FFF;
}

.list-faq li span {
    color: #248565 !important;
}